### Property

# Gio Application:application-id

since: 2.28

#### Declaration

    property application-id: utf8 [ read, write, construct ]

#### Description [src]

The unique identifier for the application.

Type:`gchar*`

Available since: 2.28

Default value | NULL
Getter method | `g_application_get_application_id()`
Setter method | `g_application_set_application_id()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no